Kerbal Space Program - Feedback #2838

Rockomax Engine and Decoupler contracts make the experimental parts available without the
required adapters and fuel tanks.

07/26/2014 08:21 AM - sephie

Status: Needs Clarification
Severity: Low

Assignee:

Category:

Target version:

Version: 0.24 Language: English (US)
Platform: Win32 Mod Related: No

Expansion:

Description

When accepting the rockomax skipper/poodle engine or decoupler contracts it might be hard to test the parts without having the
appropriately size fuel tanks and adapters.

The parts connect without an adapter: command moule -> RM-decoupler -> regular-size-tank -> big RM-engine, but it looks weird of
course.
A rocket built ths way flies normally though.

You decide if this is a bug or not. :)

History

#1 - 07/26/2014 02:15 PM - Kerolyov
- Tracker changed from Bug to Feedback

- Severity changed from Normal to Low

Not a bug, but totally agree with this as feedback

#2 - 07/17/2016 09:26 AM - TriggerAu

- Status changed from New to Needs Clarification
